function fig = siso()
% This is the machine-generated representation of a Handle Graphics object
% and its children.  Note that handle values may change when these objects
% are re-created. This may cause problems with any callbacks written to
% depend on the value of the handle at the time the object was saved.
% This problem is solved by saving the output as a FIG-file.
%
% To reopen this object, just type the name of the M-file at the MATLAB
% prompt. The M-file and its associated MAT-file must be on your path.
% 
% NOTE: certain newer features in MATLAB may not have been saved in this
% M-file due to limitations of this format, which has been superseded by
% FIG-files.  Figures which have been annotated using the plot editor tools
% are incompatible with the M-file/MAT-file format, and should be saved as
% FIG-files.

load siso

h0 = figure('Units','normalized', ...
	'Color',[0.752941 0.752941 0.752941], ...
	'Colormap',mat0, ...
	'HandleVisibility','callback', ...
	'MenuBar','none', ...
	'Name','SISO Control Demo', ...
	'NextPlot','replacechildren', ...
	'NumberTitle','off', ...
	'PaperPosition',[18 180 576 432], ...
	'PaperUnits','points', ...
	'Position',[0.48828125 0.4453125 0.1806640625 0.265625], ...
	'Tag','Fig siso');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'BackgroundColor',[0.752941 0.752941 0.752941], ...
	'ListboxTop',0, ...
	'Position',mat1, ...
	'Style','frame', ...
	'Tag','Frame1');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'BackgroundColor',[0.752941176470588 0.752941176470588 0.752941176470588], ...
	'FontSize',9, ...
	'FontWeight','bold', ...
	'ListboxTop',0, ...
	'Position',[0.08648648648648648 0.8284313725490196 0.7945945945945945 0.1323529411764706], ...
	'String','SISO System - Inverted Pendulum Control', ...
	'Style','text', ...
	'Tag','StaticText2');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'BackgroundColor',[0.752941176470588 0.752941176470588 0.752941176470588], ...
	'ListboxTop',0, ...
	'Position',mat2, ...
	'Style','frame', ...
	'Tag','Frame3');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'BackgroundColor',[0.752941176470588 0.752941176470588 0.752941176470588], ...
	'ListboxTop',0, ...
	'Position',mat3, ...
	'Style','frame', ...
	'Tag','Frame3');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'Callback','close;', ...
	'ListboxTop',0, ...
	'Position',[0.5351351351351351 0.08823529411764705 0.3459459459459459 0.08823529411764705], ...
	'String','Exit', ...
	'Tag','Pushbutton2');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'Callback','openifclosed(''Fig help'', ''help_pt'')', ...
	'ListboxTop',0, ...
	'Position',[0.08108108108108107 0.08823529411764705 0.3459459459459459 0.08823529411764705], ...
	'String','Help', ...
	'Tag','Pushbutton2');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'BackgroundColor',[0.752941176470588 0.752941176470588 0.752941176470588], ...
	'Callback','openifclosed(''Fig prelim_s'', ''siso_pre'')', ...
	'ListboxTop',0, ...
	'Position',[0.08108108108108107 0.6519607843137254 0.7999999999999999 0.1225490196078431], ...
	'String','Preliminary Steps', ...
	'Tag','SISO preliminary');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'BackgroundColor',[0.752941 0.752941 0.752941], ...
	'ListboxTop',0, ...
	'Position',[0.04864864864864864 0.2156862745098039 0.8648648648648648 0.3725490196078431], ...
	'Style','frame', ...
	'Tag','Frame1');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'BackgroundColor',[0.752941176470588 0.752941176470588 0.752941176470588], ...
	'FontSize',9, ...
	'ListboxTop',0, ...
	'Position',[0.09729729729729729 0.4068627450980392 0.7945945945945945 0.1568627450980392], ...
	'String','Design Method', ...
	'Style','text', ...
	'Tag','StaticText2');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'BackgroundColor',[0.752941176470588 0.752941176470588 0.752941176470588], ...
	'Callback',mat4, ...
	'ListboxTop',0, ...
	'Position',mat5, ...
	'String','Open Design', ...
	'Tag','SISO preliminary');
h1 = uicontrol('Parent',h0, ...
	'Units','normalized', ...
	'BackgroundColor',[0.752941176470588 0.752941176470588 0.752941176470588], ...
	'ListboxTop',0, ...
	'Position',[0.08648648648648649 0.3480392156862745 0.8 0.1323529411764706], ...
	'String',['Pole Placement Controller';'Deadbeat Controller      ';'LQG Optimal Controller   '], ...
	'Style','popupmenu', ...
	'Tag','PopupMenu1', ...
	'Value',1);
if nargout > 0, fig = h0; end
