% CONTROL DESIGN DEMOS - SISO SYSTEM, DISCRETE-TIME LQG 
%
% PolyX Ltd.

% STEP 1:
% Sampled numerator and denominator (NUM_DISC, DEN_DISC) 
% were obtained  using the SIM2LMF macro at the 
% preliminary steps stage. Click related button 
% to learn more.

% STEP 2:
% Call Polynomial Toolbox macro PLQG:
[num_c, den_c] = plqg(num_disc, den_disc, 1, 0.1, 0.1, 1)

% STEP 4:
% An alternative formulation of the LQG problem is
% also provided in the Toolbox in the macro SPLQG. 
% (run HELP SPLQG and HELP PLQG to learn more).
% To apply this alternative formulation, 
% UNCOMMENT the following line:

% [num_cont, den_cont] = splqg(den_disc, num_disc, num_disc, num_disc, 0.1, 0.1);