% CONTROL DESIGN DEMOS - SISO SYSTEM, POLE PLACEMENT
%
% PolyX Ltd.

% STEP 1:
% Numerator and denominator (NUM, DEN) were obtained 
% using the SIM2LMF macro as the preliminary step. 
% Click related button to learn more.

% STEP 2:
% Prescribe the desired closed-loop poles.
% Experiment with their location a bit and try 
% results by running simulation (be sure to SAVE
% the modified m-file before you proceed). 
poles_location = [-1 -2 -3]

% STEP 3:
% Call Polynomial Toolbox macro PPLACE:
[num_c, den_c] = pplace(num, den, poles_location)

% STEP 4:
% Alternatively, you can prescribe the resulting
% closed loop characteristic polynomial and solve related 
% Diophantine equation. To perform these operations, 
% UNCOMMENT the following line:
% cl_pol = (s+1)*(s+2)*(s+3);
% [num_cont, den_cont] = axbyc(den, num,cl_pol , 'miny');